@font-face {
	font-family: 'local noto sans jp';
	src: local('noto sans jp');
}

.micron-download-archive-pickup {
	padding-block: 16px;
}

.micron-download-archive-pickup .micron-download-archive-pickup-inner {
	border: 1px solid #e6e6e6;
	display: grid;
	background-color: #fff;
	position: relative;
	z-index: 1;
}

.micron-download-archive-pickup .micron-download-archive-pickup-inner::before,
.micron-download-archive-pickup .micron-download-archive-pickup-inner::after {
	position: absolute;
	line-height: 1.1875;
	font-size: 1rem;
}

.micron-download-archive-pickup .micron-download-archive-pickup-inner::before {
	content: '';
	top: 0;
	left: 0;
	z-index: 2;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6.5em 6.5em 0 0;
	border-color: #005baa transparent transparent transparent;
}

.micron-download-archive-pickup .micron-download-archive-pickup-inner::after {
	content: 'Pick up';
	top: 1em;
	left: 1em;
	z-index: 3;
	width: 4em;
	height: 4em;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}

.micron-download-archive-pickup .micron-download-archive-pickup-item-image {
	position: relative;
	z-index: 1;
}

.micron-download-archive-pickup .micron-download-archive-pickup-content {
	display: grid;
}

.micron-download-archive-pickup .micron-download-archive-pickup-content:has(a:hover, a:active, a:focus-visible) .micron-download-archive-pickup-title {
	color: #005baa;
}

.micron-download-archive-pickup .micron-download-archive-pickup-content .micron-download-archive-pickup-title {
	transition: color 300ms ease;
}

.micron-download-archive-pickup .micron-download-archive-pickup-content .micron-download-archive-pickup-description {
	padding-block: 0;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	text-overflow: ellipsis;
	overflow: hidden;
}

.micron-download-archive-pickup .micron-download-archive-pickup-content .wp-block-button {
	display: grid;
}

.micron-download-archive-pickup .micron-download-archive-pickup-content .wp-block-button .wp-block-button__link::before {
	content: '';
	position: absolute;
	inset: 0;
	z-index: 3;
}

.micron-download-archive-anchors {
	padding-block: 24px;
}

.micron-download-archive-anchors > ul {
	margin-block: 0;
	padding-inline-start: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 16px;
	list-style-type: '';
}

.micron-download-archive-anchors > ul > li {
	line-height: 1.5833333333;
	font-weight: 700;
	font-size: 0.75rem;
}

.micron-download-archive-anchors > ul > li > a {
	padding-block: 8px;
	padding-inline: 16px;
	border-radius: 4em;
	display: block;
	color: #fff;
	background-color: #293855;
}

.micron-download-archive-anchors > ul > li > a:hover,
.micron-download-archive-anchors > ul > li > a:active,
.micron-download-archive-anchors > ul > li > a:focus-visible {
	color: #fff;
	background-color: #005baa;
}

.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items {
	margin-block: 0;
	padding-block: 16px;
	padding-inline-start: 0;
	display: grid;
	list-style-type: '';
}

.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a {
	display: block;
	height: 100%;
	color: #333;
	background-color: #fff;
}

.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a .micron-download-archive-taxonomy-list-item-content {
	padding: 24px;
	display: grid;
	align-items: start;
	grid-template-columns: 1fr 24px;
	-moz-column-gap: 24px;
	column-gap: 24px;
}

.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a .micron-download-archive-taxonomy-list-item-content::after {
	content: '';
	width: 24px;
	height: 24px;
	background-color: #333;
	-webkit-mask-image: url(../images/icon/arrow-circle.svg);
	mask-image: url(../images/icon/arrow-circle.svg);
	-webkit-mask-size: 24px 24px;
	mask-size: 24px 24px;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	position: relative;
	left: 0;
	transition: left 300ms ease;
}

.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a .micron-download-archive-taxonomy-list-item-content .micron-download-archive-taxonomy-list-item-title {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	line-height: 1.3888888889;
	font-weight: 700;
	font-size: 1.125rem;
	text-overflow: ellipsis;
	overflow: hidden;
}

.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a:hover,
.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a:active,
.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a:focus-visible {
	color: #005baa;
}

.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a:hover .micron-download-archive-taxonomy-list-item-content::after,
.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a:active .micron-download-archive-taxonomy-list-item-content::after,
.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a:focus-visible .micron-download-archive-taxonomy-list-item-content::after {
	left: 8px;
}

.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a:hover .micron-download-archive-taxonomy-list-item-content .micron-download-archive-taxonomy-list-item-title,
.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a:active .micron-download-archive-taxonomy-list-item-content .micron-download-archive-taxonomy-list-item-title,
.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li > a:focus-visible .micron-download-archive-taxonomy-list-item-content .micron-download-archive-taxonomy-list-item-title {
	color: #005baa;
}

@media screen and (max-width: 768px) {

	.micron-download-archive-pickup .micron-download-archive-pickup-inner {
		padding-block: 47px 23px;
		padding-inline: 23px;
		row-gap: 24px;
	}

	.micron-download-archive-pickup .micron-download-archive-pickup-content .wp-block-button {
		justify-content: center;
	}

	.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items {
		row-gap: 24px;
	}
}

@media screen and (min-width: 769px) {

	.micron-download-archive-pickup .micron-download-archive-pickup-inner {
		padding-block: 63px;
		padding-inline: 63px;
		align-items: center;
		-moz-column-gap: 48px;
		column-gap: 48px;
	}

	.micron-download-archive-pickup .micron-download-archive-pickup-content .wp-block-button {
		justify-content: start;
	}

	.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items {
		grid-template-columns: repeat(3, 1fr);
		gap: 40px 24px;
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {

	.micron-download-archive-pickup .micron-download-archive-pickup-inner {
		grid-template-columns: 47.16981132% 1fr;
	}
}

@media screen and (min-width: 1025px) {

	.micron-download-archive-pickup .micron-download-archive-pickup-inner {
		grid-template-columns: 41.66666667% 1fr;
	}

	.micron-download-archive-pickup .micron-download-archive-pickup-content {
		row-gap: 24px;
	}

	.micron-download-archive-pickup .micron-download-archive-pickup-content .micron-download-archive-pickup-title {
		line-height: 1.3846153846;
		font-size: 1.625rem;
	}

	.micron-download-archive-pickup .micron-download-archive-pickup-content .micron-download-archive-pickup-description {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}
}

@media print {

	.micron-download-archive-pickup .micron-download-archive-pickup-inner {
		border: 0;
	}

	.micron-download-archive-pickup .micron-download-archive-pickup-content {
		row-gap: 24px;
	}

	.micron-download-archive-pickup .micron-download-archive-pickup-content .micron-download-archive-pickup-title {
		line-height: 1.3846153846;
		font-size: 1.625rem;
	}

	.micron-download-archive-pickup .micron-download-archive-pickup-content .micron-download-archive-pickup-description {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.micron-download-archive-pickup .micron-download-archive-pickup-content .wp-block-button {
		justify-content: center;
	}

	.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items {
		grid-template-columns: repeat(3, 1fr);
		gap: 40px 24px;
	}

	.micron-download-archive-taxonomy-lists .micron-download-archive-taxonomy-list .micron-download-archive-taxonomy-list-items > li {
		-moz-column-break-inside: avoid;
		break-inside: avoid;
	}
}

@media screen and (max-width: 1024px) {

	.micron-download-archive-pickup .micron-download-archive-pickup-content {
		row-gap: 16px;
	}

	.micron-download-archive-pickup .micron-download-archive-pickup-content .micron-download-archive-pickup-title {
		line-height: 1.4166666667;
		font-size: 1.5rem;
	}

	.micron-download-archive-pickup .micron-download-archive-pickup-content .micron-download-archive-pickup-description {
		line-height: 1.625;
		font-size: 1rem;
	}
}
